For the WordPress users out there, make sure you upgrade to WordPress 2.1.2 immediately. The had some sort of security breach in the server where the source code is kept (for more, click here) for version 2.1.1 (my post about that version here).

Post on your blog and tell your friends to update.